Bug 102506 - Laptop overheats and powers off when plugged into AC
Summary: Laptop overheats and powers off when plugged into AC
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-08-16 04:44 UTC by Brett Lovgren
Modified: 2015-01-04 22:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-18 06:57:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brett Lovgren 2003-08-16 04:44:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.5a)
Gecko/20030728 Mozilla Firebird/0.6.1

Description of problem:
When the laptop is plugged into AC the keyboard becomes extremely hot and the
system powers off in between 5 and 20 minutes

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Plug laptop into AC
2. Turn laptop on
3. Wait
4. System powers off suddenly
    

Actual Results:  System powers off suddenly

Expected Results:  System should have continued to run

Additional info:

Comment 1 Bill Nottingham 2003-08-18 01:11:20 UTC
What happens if you boot with 'acpi=off'?

Comment 2 Brett Lovgren 2003-08-18 15:07:10 UTC
Occurred on a Compaq Evo N610c.  I rebuilt the box using RedHat 9, so I don't
know what happens with acpi=off.

Comment 3 Dave Jones 2004-11-20 01:57:27 UTC
still a problem with current release ?

Comment 4 Brett Lovgren 2004-11-25 04:25:27 UTC
No.  Just loaded FC3 on the same Compaq Evo N610c and it works great.


Note You need to log in before you can comment on or make changes to this bug.